Bug 77524 - root.zone change -> update of public named.root
Summary: root.zone change -> update of public named.root
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: caching-nameserver   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-08 15:27 UTC by Moritz Barsnick
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 15:27:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2002-11-08 15:27:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) (and I'm ashamed 
of it, be sure)

Description of problem:
Very recently, the named.root file for the DNS root servers has been updated. 
This should be reflected in this package's /var/named/named.ca .

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. check /var/named/named.ca
2.
3.
	

Additional info:

Announcement:
http://www.merit.edu/mail.archives/nanog/msg04767.html
(Yes, the misspelled URL "doamin" does actually work. ;->)

The old server will still be available "for the foreseeable future", so this is 
just future proofness.

Comment 1 Florian La Roche 2002-11-11 13:32:03 UTC
Changed this today in 7.2-6 and newer.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.